# Codeception Test Suite Configuration

# suite for unit (internal) tests.
# RUN `build` COMMAND AFTER ADDING/REMOVING MODULES.

class_name: UnitTester
modules:
    enabled:
      - Asserts
      - Yii2:
          part: [orm, email, fixtures]
      # - Db:
      #    dsn: 'mysql:host=localhost:3306;dbname=sat_sattest'
      #    user: 'root'
      #    password: ''
      #    dump: 'tests/_data/dump.sql'
      #    populate: true
      #    cleanup: true
      #    reconnect: true
      #    waitlock: 10
      # - \Helper\Unit
      # - \Helper\UnitTester
      # - \tests\_support\UnitTester
      # - Unit
